Subject: Re: bug#32359: [PATCH] Add svg-path

From: "Felix E. Klee" <[email-masked]>
Date: Fri, 24 Aug 2018 11:15:33 +0200

On Thu, Aug 23, 2018 at 7:23 PM, Eli Zaretskii <[email-masked]> wrote:
> I think it would be better simply to explain those in plain English,
> not by adding code.

OK. Still the aliases do increase readability. They are not made up.
They are based on the “names” listed in the [specs][1].

For now, I am considering creating a separate package `svg+.el'. This
would allow me to play with various approaches, possibly with user
feedback. If that all works, one could merge the additions into Emacs.

[1]: https://www.w3.org/TR/SVG11/paths.html